X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

firefox 5 for mac ppc tiger 10.4.11

Posted

firefox 5 for mac ppc tiger 10.4.11

Additional System Details

Crash ID

los errores comiensan cuando trato de visualizar algun video flash

Installed Plug-ins

  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • Netscape Navigator Default Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 10.0 r12
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • Verified Download Plugin
  • Macromedia Shockwave for Director Netscape plug-in, version 10.1.1
  • Java 1.3.1 Plug-in (CFM)
  • Java 1.3.1 Plug-in

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.11pre) Gecko/20071206 Firefox/2.0.0.11 Navigator/9.0.0.5

More Information

mozilla pero me da algun error al abrir video flash pocas opciones de actualizacion, el firefox 3.6.15 es un obsoleto y como tantos usuarios de firefox que tenemos una mac ppc estamos a la esperamos aparesca firefox 5 ppc compatible con mac os x 10.4 pcc

the-edmeister
  • Top 10 Contributor
  • Moderator
3202 solutions 24440 answers

For older Macs that aren't supported in Firefox 4.0 & 5.0, try TenFourFox for PowerPC's running Mac 10.4.11 & 10.5.8 .
http://www.floodgap.com/software/tenfourfox/